/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* Rounded Border/Gradient Support */
form.formtools input {
	position: relative; behavior: url('/addons/shared_addons/themes/basic2/js/thirdparty/PIE.htc');
}

#home-container{
	font-family:Arial, Sans-serif; 
}

#builder-spotlight .builder-logo img{
	top: 0;
}

footer #footer-inner span{
	font-family:Arial, Sans-Serif;
}
